Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Asynch_Queued_Message.cpp File Reference

`#include "Asynch_Queued_Message.h"`
`#include "debug.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/os_include/sys/os_uio.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Message_Block.h"`

Include dependency graph for Asynch_Queued_Message.cpp:

## Functions

const char * | get_rcsid_tao_Asynch_Queued_Message (const char *)

## Variables

const char * | rcsid_tao_Asynch_Queued_Message = get_rcsid_tao_Asynch_Queued_Message ( rcsid_tao_Asynch_Queued_Message )

## Function Documentation

const char* get_rcsid_tao_Asynch_Queued_Message | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Asynch_Queued_Message = get_rcsid_tao_Asynch_Queued_Message ( rcsid_tao_Asynch_Queued_Message )`[static]`